# mime types...
kdemime_DATA = x-kig.desktop x-kgeo.desktop x-kseg.desktop x-cabri.desktop x-drgeo.desktop
kdemimedir=$(kde_mimedir)/application

magicdir = $(kde_confdir)/magic
magic_DATA = cabri.magic cabri.magic.mgc drgeo.magic drgeo.magic.mgc

KDE_ICON = AUTO

SUFFIXES = .magic .magic.mgc

.magic.magic.mgc:
	(cd `dirname $@` && file -C -m $<)
